hslua-module-path 1.0.3

1 Reverse dep Accepted versions
pandoc-lua-engine >=1.0.3 && <1.1